- name: Download
  endpoint: download.index

  # Evidenzia anche la pagina di ringraziamento sotto questo menu
  also-match:
    download.thanks: null

  # Le sottopagine sono generate automaticamente dalla lista di distro
  generate-subs: download-distros

- name: Scopri Ubuntu
  endpoint: pages.scopri-ubuntu_index
  subs:

    - name: Desktop e portatili
      endpoint: pages.scopri-ubuntu_desktop

    - name: Server e cloud
      endpoint: pages.scopri-ubuntu_server

    - name: Smartphone e tablet
      endpoint: pages.scopri-ubuntu_ubuntu-touch

    - name: 18.10 Cosmic Cuttlefish
      endpoint: pages.scopri-ubuntu_nuovo-rilascio

- name: Supporto
  endpoint: pages.supporto
  subs:

    - name: Documentazione
      external: https://wiki.ubuntu-it.org

    - name: Forum
      external: https://forum.ubuntu-it.org

    - name: Domande e risposte
      external: https://chat.ubuntu-it.org

    - name: Chat
      external: https://chat.ubuntu-it.org

- name: Comunità
  endpoint: pages.comunita_index

- name: Eventi
  endpoint: pages.eventi_index

- name: Contribuire
  endpoint: pages.contribuisci_index

- name: Progetto
  endpoint: pages.progetto_index

- name: Contatti
  endpoint: pages.contatti_index
